yaml 0.2.1

Data Fields
yaml_version_directive_s Struct Reference
Basic Types

The version directive data. More...

`#include <yaml.h>`

## Data Fields
int | major
| The major version number. More...
int | minor
| The minor version number. More...

## Detailed Description

The version directive data.

## Field Documentation

## ◆ major

int yaml_version_directive_s::major

The major version number.

## ◆ minor

int yaml_version_directive_s::minor

The minor version number.

The documentation for this struct was generated from the following file:

- yaml.h